Bug 812211 - jflex: Missing .desktop file
jflex: Missing .desktop file
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: jflex (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Mikolaj Izdebski
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-13 02:13 EDT by Mikolaj Izdebski
Modified: 2012-07-10 12:31 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-30 18:06:48 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mikolaj Izdebski 2012-04-13 02:13:43 EDT
jflex provides GUI, but doesn't install a .desktop file.

According to Packaging Guidelines, if a package contains a GUI application, then it needs to also include a properly installed .desktop file.
Comment 1 Fedora Update System 2012-04-20 06:41:18 EDT
jflex-1.4.3-8.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/jflex-1.4.3-8.fc17
Comment 2 Fedora Update System 2012-04-20 06:41:25 EDT
jflex-1.4.3-8.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/jflex-1.4.3-8.fc16
Comment 3 Fedora Admin XMLRPC Client 2012-04-30 13:43:04 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 Fedora Update System 2012-05-04 22:08:34 EDT
Package jflex-1.4.3-8.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing jflex-1.4.3-8.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-7340/jflex-1.4.3-8.fc17
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2012-06-30 18:06:48 EDT
jflex-1.4.3-8.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2012-07-10 12:31:22 EDT
jflex-1.4.3-8.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.